// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// Copyright twenty-panda <twenty-panda@posteo.com>
// SPDX-License-Identifier: MIT

package f3

type CI struct {
	Common
}

func (o CI) Equal(other CI) bool {
	return o.Common.Equal(other.Common)
}

func (o *CI) Clone() Interface {
	clone := &CI{}
	*clone = *o
	return clone
}
